Subject: Re: CVS commit: pkgsrc/databases/db4
To: None <>
From: Eric Gillespie <>
List: tech-pkg
Date: 06/12/2003 02:59:39
Thomas Klausner <> writes:

> Log Message:
> Update to 4.1.25, based on PR 20289 by Daniel Farrugia.

Does anyone actually need 4.1?  I ask because Subversion
repositories experience major corruption when using BDB 4.1.  The
cause is not yet understood, but it is currently under discussion
on svn's dev list.

In the meantime, can we revert this or should i create a db40
package for Subversion's use?

Eric Gillespie <*>

Build a fire for a man, and he'll be warm for a day.  Set a man on
fire, and he'll be warm for the rest of his life. -Terry Pratchett